<?php

namespace Database\Seeders;

use App\Models\Financeiro;
use Illuminate\Database\Seeder;

class FinanceiroSeeder extends Seeder
{
    /**
     * Run the database seeds.
     *
     * @return void
     */
    public function run()
    {
        Financeiro::factory()
            ->times(50)
            ->create();
    }
}
